Jump to content

Unable to install v 1.8


quill

Recommended Posts

Hello.  Very new to minecraft and trying to download this so my son can access some mods.  Unfortunately, we are running version 1.8.3 of minecraft, so I downloaded the version for 1.8, and I keep getting an error when I try to client install that says "You need to run version 1.8 manually at least once." 

 

I have run the game all the way to playing it as instructed, but it still gives me the error.  Does it not work with 1.8.3?

Link to comment
Share on other sites

My apologies, but I don't understand that answer.  I assumed that the minecraftforge designed for minecraft 1.8 would work with whatever small updates they made for 1.8.3.  Are you saying I need to rollback the version of minecraft I am running to version 1.8 instead of 1.8.3? If so, I have no idea how to do that.

Link to comment
Share on other sites

I am chuckling b/c here I am trying to do the same thing for my 9-yr old son today - and thinking of how many other parents in the world are doing the same thing every other day of the week. lol!

 

Anyway - We just bought minecraft about a month or so ago and the only versions listed under profiles are 1.8.1  1.8.2  and <Latest Version> which is what has been running (1.8.3) -  So, not sure how to get 1.8 so I can get Forge, but my kid who has not cleaned his room in MONTHS was HIGHLY motivated to spend all day yesterday cleaning so that he could download a few Mods (if I can figure out how to do it) and I know this is the first step.

 

Oi vey! The love we have for our kiddos! :) BTW - I love your "verification" questions...

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.